
CoCoA-5 - Feature #514

submodule: minimalize, minimalized

02 Apr 2014 17:39 - Anna Maria Bigatti

Status: Closed Start date: 02 Apr 2014

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Incomplete function Estimated time: 2.50 hours

Target version: CoCoA-5.1.0 Easter14 Spent time: 1.50 hour

Description

minimalize, minimalized have been implemented for ideal using MinGens.

Implement it for (sub)modules

Related issues:

Related to CoCoA-5 - Design #1123: Should "minimalize" be obsolescent? Closed 16 Nov 2017

History

#1 - 10 Apr 2014 10:13 - Anna Maria Bigatti

- Status changed from New to Resolved

- % Done changed from 0 to 80

Seems to work, needs proper tests.

#2 - 09 May 2014 13:28 - Anna Maria Bigatti

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

- Estimated time set to 2.50 h

added small test.

Closing.

#3 - 16 Nov 2017 11:54 - Anna Maria Bigatti

- Related to Design #1123: Should "minimalize" be obsolescent? added
